@charset "UTF-8";
/*◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇

	common

◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇*/
/* Box sizing rules */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 100%;
}

/* Remove default padding */
ul[class],
ol[class] {
  padding: 0;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* Remove list styles on ul, ol elements with a class attribute */
ul[class],
ol[class] {
  list-style: none;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img {
  max-width: 100%;
  display: block;
}

._n4v1-header-icon-img {
  max-width: inherit;
}

/* Natural flow and rhythm in articles by default */
article > * + * {
  margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  * {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    -webkit-transition-duration: 0.01ms !important;
         -o-transition-duration: 0.01ms !important;
            transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

html {
  /* Sets a specific default `font-size` for user with `rem` type scales.*/
  font-size: 100%;
  /* Changes the default tap highlight to be completely transparent in iOS.*/
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  line-height: 1.5;
  font-family: "Noto Sans JP", 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Avenir, "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, sans-serif;
  font-weight: 400;
  font-size: 100%;
  letter-spacing: .05em;
  -webkit-font-feature-settings: 'palt';
          font-feature-settings: 'palt';
  color: #000;
  min-width: 1040px;
  -webkit-print-color-adjust: exact;
}

.serif {
  font-family: 'Noto Serif JP', serif;
}

.fc-red {
  color: #c7000b;
}

.fc-blue {
  color: #2a546d;
}

.fc-orange {
  color: #e87646;
}

.italic {
  font-style: italic;
}

.maker {
  background: #fef3bf;
}

p {
  line-height: 35px;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

/* a {
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
} */

a:hover {
  opacity: .7;
}

a:hover img {
  opacity: 1;
}

.wrapper {
  min-width: 1040px;
  overflow: hidden;
}

.container {
  max-width: 1000px;
  margin: 0 auto;
}

.sp {
  display: none;
}

@media (max-width: 767px) {
  body {
    min-width: auto;
    font-size: 3.2vw;
    line-height: 6vw;
  }
  p {
    line-height: 6vw;
    letter-spacing: 0.05em;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .wrapper {
    min-width: inherit;
  }
  .maker-sp {
    background: #fef3bf;
  }
}

footer {
  max-width: 100%;
  min-width: 1040px;
  margin-top: 100px;
  overflow: hidden;
}

footer .container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

footer .left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 300px;
  min-width: 300px;
  height: 288px;
  position: relative;
}

footer .left:before {
  content: '';
  display: block;
  width: 100vw;
  height: 100%;
  background: #359c52;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}

footer .left img {
  margin-left: 20px;
}

footer .right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 288px;
  padding-left: 80px;
  font-size: 14px;
  line-height: 35px;
  color: #fff;
  position: relative;
}

footer .right h2 {
  line-height: 35px;
}

footer .right:before {
  content: '';
  display: block;
  width: 100vw;
  height: 100%;
  background: #187043;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

@media (max-width: 750px) {
  footer {
    min-width: auto;
    margin-top: 12.6666667vw;
  }
  footer .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  footer .left {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    min-width: auto;
    height: 38.4vw;
  }
  footer .left:before {
    width: 100%;
  }
  footer .left img {
    width: 56vw;
    margin-left: 0;
  }
  footer .right {
    width: 100%;
    height: auto;
    padding: 10.6666667vw 4vw;
    font-size: 3.2vw;
    line-height: 6.6666667vw;
  }
  footer .right h2 {
    font-size: 3.7333333vw;
    line-height: 6.6666667vw;
  }
  footer .right:before {
    width: 100%;
  }
}

#mv {
  height: 702px;
  background: url(../img/mv.jpg) 50% 100%/cover;
}

#mv .container {
  height: 100%;
  position: relative;
}

#mv .catchWrap {
  width: 729px;
  height: 411px;
  padding-top: 96px;
  background: url(../img/mv-catch-bg.png) 50%/cover;
  position: absolute;
  top: 140px;
  right: -50px;
  z-index: 1;
}

#mv .catchWrap p {
  font-size: 32px;
  font-weight: 300;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0.2em;
  text-align: center;
  color: #fff;
}

#mv .catch {
  margin-bottom: 40px;
}

@media (max-width: 750px) {
  #mv {
    height: 106.666667vw;
    padding-top: 48vw;
    background: url(../img/mv-sp.jpg) 50% 100%/cover;
  }
  #mv .catchWrap {
    width: 92vw;
    height: 50.666667vw;
    padding-top: 12.266667vw;
    background: url(../img/mv-catch-bg-sp.png) 50%/cover;
    position: relative;
    top: auto;
    right: auto;
    margin: 0 auto;
  }
  #mv .catchWrap p {
    font-size: 4vw;
    line-height: 1;
  }
  #mv .catch {
    width: 76vw;
    margin: 0 auto;
    margin-bottom: 4.6vw;
  }
}

#intro {
  margin-top: 100px;
}

#intro .container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

#intro .imgArea {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  width: 440px;
  height: 610px;
  margin-right: 60px;
  position: relative;
}

#intro .imgArea img {
  max-width: none;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}

#intro .txtArea {
  width: 500px;
}

#intro .txtArea p {
  line-height: 35px;
}

#intro h2 {
  margin-bottom: 35px;
  font-size: 40px;
  font-weight: 500;
  line-height: 65px;
  color: #187043;
}

#intro .img02 {
  position: absolute;
  top: -40px;
  right: -157px;
  z-index: -1;
}

@media (max-width: 750px) {
  #intro {
    margin-top: 12.333333vw;
  }
  #intro .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #intro .imgArea {
    width: 100%;
    height: auto;
    margin-right: 12vw;
  }
  #intro .imgArea img {
    max-width: 100%;
    position: relative;
  }
  #intro .txtArea {
    width: 100%;
    padding: 0 4vw;
  }
  #intro .txtArea h2 {
    margin-top: 9.3333333vw;
    margin-bottom: 5.3333333vw;
    font-size: 6.6666667vw;
    line-height: 10vw;
    text-align: center;
  }
  #intro .txtArea p {
    line-height: 6vw;
  }
}

.sec {
  margin-top: 100px;
}

@media (max-width: 750px) {
  .sec {
    margin-top: 10.5333333vw;
  }
}

.fukidashi {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 480px;
  height: 65px;
  margin: 0 auto;
  background: #187043;
  font-size: 28px;
  color: #fff;
  position: relative;
}

.fukidashi:before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 19px 18.5px 0 18.5px;
  border-color: #187043 transparent transparent transparent;
  position: absolute;
  bottom: -18px;
  left: 50%;
  z-index: 1;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}

@media (max-width: 750px) {
  .fukidashi {
    width: 64vw;
    height: 10.9333333vw;
    font-size: 4vw;
  }
  .fukidashi:before {
    border-width: 2.5333333vw 2.4vw 0 2.4vw;
    bottom: -2.4vw;
  }
}

.FW-imgList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 100px;
}

.FW-imgList picture {
  width: 25%;
}

.FW-imgList picture img {
  width: 100%;
}

@media (max-width: 750px) {
  .FW-imgList {
    margin-top: 13.3333333vw;
  }
  .FW-imgList picture {
    width: calc(100% /3);
  }
  .FW-imgList picture img {
    width: 100%;
  }
}

#sec01 {
  padding: 100px 0;
  background: #f0f5f3;
}

#sec01 .heading {
  text-align: center;
}

#sec01 .heading h2 {
  margin-top: 50px;
  font-size: 40px;
  font-weight: 500;
  color: #187043;
}

#sec01 .heading p {
  margin-top: 20px;
}

#sec01 .itemList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
}

#sec01 .itemList .item {
  width: 220px;
  padding: 50px 0 40px;
  background: #fff;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  margin-right: 40px;
  font-weight: 500;
  text-align: center;
}

#sec01 .itemList .item p {
  margin-top: 25px;
  font-size: 20px;
  line-height: 30px;
}

#sec01 .itemList .item:last-child {
  margin-right: 0;
}

#sec01 .txtWrap {
  text-align: center;
}

#sec01 .txt01 {
  margin-top: 45px;
  font-size: 28px;
  line-height: 50px;
  font-weight: 500;
}

#sec01 .txt01 .big {
  font-size: 50px;
  line-height: 50px;
}

#sec01 .txt02 {
  display: inline-block;
  padding: 0 0 40px;
  margin-top: 25px;
  background: url(../img/sec01-wave.png) 50% 100% repeat-x;
  font-size: 60px;
  font-weight: 500;
  text-align: center;
  color: #187043;
}

@media (max-width: 750px) {
  #sec01 {
    padding: 14.6666667vw 0;
  }
  #sec01 .heading {
    padding: 0 4vw;
    text-align: center;
  }
  #sec01 .heading h2 {
    margin-top: 6.6666667vw;
    font-size: 6.6666667vw;
    line-height: 9.3333333vw;
  }
  #sec01 .heading p {
    margin-top: 4.6666667vw;
  }
  #sec01 .container {
    padding: 0 4vw;
  }
  #sec01 .itemList {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-top: 3.3333333vw;
  }
  #sec01 .itemList .item {
    width: 44vw;
    padding: 5.3333333vw 0;
    background: #fff;
    -webkit-box-shadow: 0 0 2.53333vw rgba(0, 0, 0, 0.1);
            box-shadow: 0 0 2.53333vw rgba(0, 0, 0, 0.1);
    margin-right: 4vw;
    margin-bottom: 4vw;
    font-weight: 500;
    text-align: center;
  }
  #sec01 .itemList .item p {
    margin-top: 2.6666667vw;
    font-size: 3.4666667vw;
    line-height: 5.2vw;
  }
  #sec01 .itemList .item .imgArea {
    width: 13.3333333vw;
    height: 13.3333333vw;
    margin: 0 auto;
  }
  #sec01 .itemList .item .imgArea img {
    max-width: 100%;
    max-height: 100%;
  }
  #sec01 .itemList .item:nth-child(2n) {
    margin-right: 0;
  }
  #sec01 .itemList .item:last-child {
    margin-right: 0;
  }
  #sec01 .txt01 {
    margin-top: 4vw;
    font-size: 4.6666667vw;
    line-height: 7.3333333vw;
  }
  #sec01 .txt01 .big {
    font-size: 8vw;
    line-height: 7.3333333vw;
  }
  #sec01 .txt02 {
    display: inline-block;
    padding: 0 0 5vw;
    margin-top: 4vw;
    background: url(../img/sec01-wave-sp.png) 50% 100%/auto 1.73333vw repeat-x;
    font-size: 8vw;
    letter-spacing: 0;
    -webkit-font-feature-settings: 'palt';
            font-feature-settings: 'palt';
  }
}

#sec02 .heading {
  margin-bottom: 30px;
  text-align: center;
}

#sec02 .heading h2 {
  margin-top: 50px;
  font-size: 40px;
  font-weight: 500;
  color: #187043;
}

#sec02 .img01 {
  margin-bottom: 30px;
}

#sec02 h3 {
  margin-bottom: 15px;
  font-size: 24px;
  line-height: 35px;
  color: #187043;
}

#sec02 .card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 30px;
  margin-top: 35px;
  background: #f3f5ed;
}

#sec02 .card .imgArea {
  width: 300px;
  min-width: 300px;
  margin-right: 60px;
  position: relative;
}

#sec02 .card .img03 {
  position: absolute;
  top: 102px;
  right: -50px;
  z-index: 1;
}

#sec02 .card h4 {
  margin-bottom: 15px;
  font-size: 20px;
  font-weight: 500;
}

#sec02 .card p {
  font-size: 14px;
  line-height: 30px;
}

@media (max-width: 750px) {
  #sec02 {
    margin-top: 13.3333333vw;
  }
  #sec02 .fukidashi {
    width: 72vw;
  }
  #sec02 .heading {
    margin-bottom: 7vw;
  }
  #sec02 .heading h2 {
    margin-top: 7.3333333vw;
    font-size: 6.6666667vw;
  }
  #sec02 .container {
    padding: 0 4vw;
  }
  #sec02 .img01 {
    margin-bottom: 5.3333333vw;
  }
  #sec02 h3 {
    margin-bottom: 4vw;
    font-size: 4.6666667vw;
    line-height: 7.3333333vw;
  }
  #sec02 .card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 4vw;
    margin-top: 35px;
  }
  #sec02 .card .imgArea {
    width: 73.333333vw;
    min-width: 73.333333vw;
    margin: 0 auto 4.6666667vw;
  }
  #sec02 .card .img03 {
    width: 18.66666vw;
    top: 26.66667vw;
    right: -5.3333333vw;
  }
  #sec02 .card h4 {
    margin-bottom: 2.6666667vw;
    font-size: 4vw;
  }
  #sec02 .card p {
    font-size: 2.9333333vw;
    line-height: 5.3333333vw;
  }
}

#sec03 .heading {
  margin-bottom: 40px;
  text-align: center;
}

#sec03 .heading h2 {
  margin-top: 50px;
  font-size: 40px;
  font-weight: 500;
  color: #187043;
}

#sec03 table, #sec03 thead, #sec03 tbody, #sec03 tfoot {
  display: block;
}

#sec03 tr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

#sec03 th, #sec03 td {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 5px;
}

#sec03 th:last-child, #sec03 td:last-child {
  margin-right: 0;
}

#sec03 th {
  width: 250px;
  min-width: 235px;
}

#sec03 th:nth-child(1) {
  width: 235px;
  min-width: 235px;
}

#sec03 td {
  width: 250px;
  min-width: 235px;
}

#sec03 thead tr {
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}

#sec03 thead th {
  height: 70px;
  min-height: 70px;
  background: #4d5f68;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
}

#sec03 thead th img {
  margin-bottom: 10px;
}

#sec03 thead th:first-child {
  border-radius: 10px 0 0 0;
}

#sec03 thead th:last-child {
  height: 117px;
  padding-top: 22px;
  padding-bottom: 14px;
  border-radius: 10px 10px 0 0;
  background: #71af4e;
}

#sec03 tbody th, #sec03 tbody td {
  min-height: 60px;
}

#sec03 tbody td:last-child {
  border-left: 4px solid #71af4e;
  border-right: 4px solid #71af4e;
}

#sec03 tbody tr:nth-child(2n) th, #sec03 tbody tr:nth-child(2n) td {
  background: #f0f6f1;
}

#sec03 tbody tr:last-child td:last-child {
  border-bottom: 4px solid #71af4e;
}

#sec03 tfoot {
  margin-top: 40px;
}

#sec03 tfoot th, #sec03 tfoot td {
  min-height: 129px;
}

#sec03 tfoot td {
  line-height: 28px;
  text-align: center;
}

#sec03 tfoot td:nth-child(2) {
  background: url(../img/t_foot-batu.png) 50% no-repeat;
}

#sec03 tfoot td:nth-child(3) {
  background: url(../img/t_foot-sankaku.png) 50% no-repeat;
}

#sec03 tfoot td:nth-child(4) {
  background: url(../img/t_foot-marumaru.png) 50% no-repeat;
}

@media (max-width: 750px) {
  #sec03 .heading {
    margin-bottom: 6vw;
    text-align: center;
  }
  #sec03 .heading h2 {
    margin-top: 12.6666667vw;
    font-size: 6.6666667vw;
  }
  #sec03 .container {
    padding: 0 4vw;
  }
  #sec03 th, #sec03 td {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-right: 0.6666667vw;
  }
  #sec03 th:last-child, #sec03 td:last-child {
    margin-right: 0;
  }
  #sec03 th {
    width: 22.6666667vw;
    min-width: 22.6666667vw;
  }
  #sec03 th:nth-child(1) {
    width: 21.8666667vw;
    min-width: 21.8666667vw;
    font-size: 2.6666667vw;
  }
  #sec03 td {
    width: 22.6666667vw;
    min-width: 22.6666667vw;
  }
  #sec03 thead th {
    height: auto;
    min-height: 13.3333333vw;
    font-size: 3.2vw;
    line-height: 4.6666667vw;
    text-align: center;
  }
  #sec03 thead th img {
    width: 18.6666667vw;
    margin-bottom: 1.3333333vw;
  }
  #sec03 thead th:first-child {
    border-radius: 1.3333333vw 0 0 0;
  }
  #sec03 thead th:last-child {
    height: auto;
    padding-top: 2.6666667vw;
    padding-bottom: 1.3333333vw;
    border-radius: 1.3333333vw 1.3333333vw 0 0;
    background: #71af4e;
  }
  #sec03 tbody th, #sec03 tbody td {
    min-height: 8vw;
  }
  #sec03 tbody th {
    font-size: 2.6666667vw;
  }
  #sec03 tbody td:last-child {
    border-left: 0.5333333vw solid #71af4e;
    border-right: 0.5333333vw solid #71af4e;
  }
  #sec03 tbody tr:last-child td:last-child {
    border-bottom: 0.5333333vw solid #71af4e;
  }
  #sec03 tfoot {
    margin-top: 2.6666667vw;
  }
  #sec03 tfoot th, #sec03 tfoot td {
    min-height: 18vw;
  }
  #sec03 tfoot td {
    font-size: 2.9333333vw;
    line-height: 4vw;
  }
  #sec03 tfoot td:nth-child(2) {
    background: url(../img/t_foot-batu.png) 50%/13.6vw no-repeat;
  }
  #sec03 tfoot td:nth-child(3) {
    background: url(../img/t_foot-sankaku.png) 50%/18.8vw auto no-repeat;
  }
  #sec03 tfoot td:nth-child(4) {
    background: url(../img/t_foot-marumaru.png) 50%/17.33333vw auto no-repeat;
  }
  #sec03 .batu {
    width: 2.4vw;
  }
  #sec03 .maru {
    width: 3.0666667vw;
  }
  #sec03 .marumaru {
    width: 3.3333333vw;
  }
}

#sec04 .heading {
  margin-bottom: 95px;
  text-align: center;
}

#sec04 .heading h2 {
  padding: 65px 0;
  background: #187043;
  font-size: 35px;
  line-height: 55px;
  font-weight: 500;
  color: #fff;
}

#sec04 .cntHeading {
  margin-bottom: 40px;
  text-align: center;
}

#sec04 .cntHeading h3 {
  font-size: 40px;
  font-weight: 500;
  text-align: center;
  color: #187043;
}

#sec04 .cntHeading p {
  margin-top: 30px;
}

#sec04 .container01 > p {
  margin-top: 40px;
  letter-spacing: 0.04em;
}

#sec04 .container01 > p .red {
  font-weight: 600;
  color: #c92d3f;
}

#sec04 .container02 {
  max-width: none;
  padding-top: 100px;
  padding-bottom: 95px;
  background: #f6f8f7;
}

#sec04 .otoku {
  max-width: 1000px;
  margin: 0 auto;
}

#sec04 .otoku h4 {
  padding: 20px 0;
  margin-top: 50px;
  background: #187043;
  font-size: 30px;
  font-weight: 500;
  text-align: center;
  color: #fff;
}

#sec04 .otoku .otokuList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
}

#sec04 .otoku .otokuItem {
  width: 320px;
  min-width: 320px;
  margin-right: 20px;
  padding-top: 45px;
  padding-bottom: 30px;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  background: #fff;
  text-align: center;
}

#sec04 .otoku .otokuItem .imgArea {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 80px;
  margin-bottom: 25px;
}

#sec04 .otoku .otokuItem p {
  font-size: 18px;
  line-height: 30px;
  font-weight: 500;
}

#sec04 .otoku .otokuItem:last-child {
  margin-right: 0;
}

#sec04 .otoku > p {
  margin-top: 15px;
  font-size: 14px;
  line-height: 30px;
  font-weight: 500;
  text-align: right;
}

#sec04 .otoku > p.sp {
  display: none;
}

#sec04 .container03 {
  padding-top: 100px;
  padding-bottom: 95px;
}

#sec04 .flowList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

#sec04 .flowItem {
  width: calc(100% / 3);
  background: url(../img/sec04-flow-arrow.png) 0% 50% no-repeat;
  text-align: center;
}

#sec04 .flowItem .noArea {
  margin-bottom: 45px;
}

#sec04 .flowItem .imgArea {
  margin-bottom: 40px;
}

#sec04 .flowItem:first-child {
  background: none;
}

#sec04 .dounyuujirei {
  padding-bottom: 40px;
  margin-top: 127px;
  border: 2px solid #b5b5b6;
  text-align: center;
}

#sec04 .dounyuujirei h3 {
  display: inline-block;
  padding: 0 22px;
  margin-top: -25px;
  margin-bottom: 25px;
  background: #fff;
  font-size: 36px;
  font-weight: 500;
}

#sec04 .dounyuujirei img {
  margin-top: 40px;
}

#sec04 .dounyuujirei figure + p {
  margin-top: 40px;
}

@media (max-width: 750px) {
  #sec04 {
    margin-top: 12vw;
  }
  #sec04 .heading {
    margin-bottom: 12vw;
  }
  #sec04 .heading h2 {
    padding: 8.6666667vw 0;
    font-size: 5.3333333vw;
    line-height: 7.3333333vw;
  }
  #sec04 .cntHeading {
    margin-bottom: 5.3333333vw;
  }
  #sec04 .cntHeading h3 {
    font-size: 6.6666667vw;
  }
  #sec04 .cntHeading p {
    text-align: left;
  }
  #sec04 .container01 {
    padding: 0 4vw;
  }
  #sec04 .container01 > p {
    margin-top: 6vw;
    letter-spacing: 0.085em;
  }
  #sec04 .container02 {
    max-width: none;
    padding: 0 4vw;
    padding-top: 12vw;
    padding-bottom: 12vw;
  }
  #sec04 .otoku h4 {
    padding: 2.6666667vw 0;
    margin-top: 8vw;
    font-size: 4.5333333vw;
  }
  #sec04 .otoku .otokuList {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 4vw;
  }
  #sec04 .otoku .otokuItem {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    min-width: auto;
    height: 26.6666667vw;
    -webkit-box-shadow: 0 0 2.53333vw rgba(0, 0, 0, 0.1);
            box-shadow: 0 0 2.53333vw rgba(0, 0, 0, 0.1);
    margin-bottom: 4vw;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 0;
  }
  #sec04 .otoku .otokuItem .imgArea {
    width: 34.6666667vw;
    min-width: 34.6666667vw;
    height: auto;
    margin-bottom: 0;
  }
  #sec04 .otoku .otokuItem p {
    font-size: 3.4666667vw;
    line-height: 6.6666667vw;
    text-align: left;
  }
  #sec04 .otoku .otokuItem:nth-child(1) img {
    width: 14.6666667vw;
  }
  #sec04 .otoku .otokuItem:nth-child(2) img {
    width: 10.4vw;
  }
  #sec04 .otoku .otokuItem:nth-child(3) img {
    width: 11.3333333vw;
  }
  #sec04 .otoku .otokuItem:last-child {
    margin-right: 0;
  }
  #sec04 .otoku > p {
    margin-top: 1vw;
    font-size: 2.9333333vw;
    line-height: 4.6666667vw;
    text-align: left;
  }
  #sec04 .otoku > p.pc {
    display: none;
  }
  #sec04 .otoku > p.sp {
    display: block;
  }
  #sec04 .container03 {
    padding: 0 4vw;
    padding-top: 12vw;
    padding-bottom: 12vw;
  }
  #sec04 .flowItem {
    width: calc(100% / 3);
    background: url(../img/sec04-flow-arrow-sp.png) 0% 50%/3.06667vw auto no-repeat;
  }
  #sec04 .flowItem .noArea {
    margin-bottom: 5.3333333vw;
  }
  #sec04 .flowItem .noArea img {
    width: 8vw;
  }
  #sec04 .flowItem .imgArea {
    height: 13vw;
    margin-bottom: 4vw;
  }
  #sec04 .flowItem:first-child {
    background: none;
  }
  #sec04 .flowItem:first-child .imgArea img {
    width: 20vw;
  }
  #sec04 .flowItem:nth-child(2) .imgArea img {
    width: 14.6666667vw;
  }
  #sec04 .flowItem:nth-child(3) .imgArea img {
    width: 14.9333333vw;
  }
  #sec04 .dounyuujirei {
    padding-bottom: 6vw;
    margin-top: 14vw;
    border: 2px solid #b5b5b6;
  }
  #sec04 .dounyuujirei h3 {
    padding: 0 4.2666667vw;
    margin-top: -2.6666667vw;
    margin-bottom: 4vw;
    font-size: 5.3333333vw;
  }
  #sec04 .dounyuujirei img {
    width: 84vw;
    margin-top: 5.3333333vw;
  }
  #sec04 .dounyuujirei figure + p {
    margin-top: 5.3333333vw;
  }
}

#sec05 .mv {
  height: 420px;
  background: url(../img/sec05-img01.jpg) 50%/cover;
}

#sec05 .containerWrapper {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  margin-top: -235px;
  padding-top: 100px;
  background: #fff;
}

#sec05 .heading {
  margin-bottom: 35px;
  text-align: center;
}

#sec05 .heading h2 {
  margin-bottom: 25px;
  font-size: 40px;
  line-height: 1;
  font-weight: 500;
  color: #187043;
}

#sec05 form dl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  background: #f7f7f7;
}

#sec05 form dt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 255px;
  min-width: 255px;
  min-height: 80px;
  padding: 28px 0 0;
  padding-left: 30px;
  line-height: 26px;
}

#sec05 form dt span {
  display: inline-block;
  width: 50px;
  height: 26px;
  margin-left: 10px;
  border-radius: 13px;
  background: #e60012;
  font-size: 14px;
  line-height: 26px;
  font-weight: 500;
  text-align: center;
  color: #fff;
}

#sec05 form dd {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  min-height: 80px;
  padding: 15px 0;
  padding-right: 16px;
  line-height: 1.5;
}

#sec05 form input,
#sec05 form button,
#sec05 form textarea,
#sec05 form select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  font-family: inherit;
}

#sec05 form input[type=text] {
  width: 100%;
  height: 50px;
  padding-left: 20px;
  border-radius: 3px;
  border: 1px solid #b5b5b6;
  background: #fff;
}

#sec05 form input[type=text].w360 {
  width: 360px;
  margin-right: 10px;
}

#sec05 form input[type=text].w360:last-child {
  margin-right: 0;
}

#sec05 form textarea {
  width: 100%;
  min-height: 150px;
  padding: 8px 0;
  padding-left: 20px;
  border-radius: 3px;
  border: 1px solid #b5b5b6;
  background: #fff;
}

#sec05 form .submit {
  margin-top: 40px;
}

#sec05 form .submit input {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 450px;
  height: 60px;
  margin: 0 auto;
  border-radius: 30px;
  background: #187043;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  cursor: pointer;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}

#sec05 form .submit input:hover {
  opacity: .7;
}

#sec05 .tel {
  margin-top: 40px;
  text-align: center;
}

#sec05 .tel h3 {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.04em;
}

#sec05 .tel a {
  pointer-events: none;
}

#sec05 .tel img {
  display: inline-block;
}

#sec05 .tel span {
  display: block;
  margin-top: 20px;
  font-size: 14px;
  letter-spacing: 0.04em;
  color: #333;
}

@media (max-width: 750px) {
  #sec05 .mv {
    height: 56vw;
    background: url(../img/sec05-img01.jpg) 50%/cover;
  }
  #sec05 .containerWrapper {
    width: 92vw;
    padding: 0 4vw;
    margin-top: -42.133333vw;
    padding-top: 12.6666667vw;
  }
  #sec05 .heading {
    margin-bottom: 35px;
  }
  #sec05 .heading h2 {
    margin-bottom: 25px;
    font-size: 40px;
  }
  #sec05 form dl {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 3.3333333vw 2.6666667vw 2.6666667%;
    margin-bottom: 2.6666667vw;
  }
  #sec05 form dl:last-child {
    margin-bottom: 0;
  }
  #sec05 form dt {
    width: 100%;
    min-width: auto;
    min-height: auto;
    padding: 0;
    padding-left: 0;
    margin-bottom: 2.6666667vw;
    font-size: 3.4666667vw;
    line-height: 4.2666667vw;
  }
  #sec05 form dt span {
    width: 9.3333333vw;
    height: 4.266667vw;
    margin-left: 2.6666667vw;
    border-radius: 2.6666667vw;
    font-size: 2.6666667vw;
    line-height: 4.2666667vw;
  }
  #sec05 form dd {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    min-height: auto;
    padding: 0;
    padding-right: 0;
  }
  #sec05 form input,
  #sec05 form button,
  #sec05 form textarea,
  #sec05 form select {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    font-family: inherit;
  }
  #sec05 form input[type=text] {
    height: 9.3333333vw;
    padding-left: 2.6666667vw;
    border-radius: 3px;
    font-size: 3.2vw;
    font-size: 16px;
  }
  #sec05 form input[type=text].w360 {
    width: 100%;
    margin-right: 0;
    margin-bottom: 2.6666667vw;
  }
  #sec05 form input[type=text].w360:last-child {
    margin-right: 0;
    margin-bottom: 0;
  }
  #sec05 form textarea {
    min-height: 26.6666667vw;
    padding-left: 2.6666667vw;
    font-size: 16px;
  }
  #sec05 form .submit {
    margin-top: 5.3333333vw;
  }
  #sec05 form .submit input {
    width: 73.33333vw;
    height: 12vw;
    border-radius: 6.6666667vw;
    font-size: 3.4666667vw;
  }
  #sec05 .tel {
    margin-top: 5.3333333vw;
  }
  #sec05 .tel h3 {
    margin-bottom: 2.6666667vw;
    font-size: 4vw;
  }
  #sec05 .tel a {
    pointer-events: auto;
  }
  #sec05 .tel img {
    width: 72vw;
  }
  #sec05 .tel span {
    margin-top: 2.6666667vw;
    font-size: 3.2vw;
  }
}
